Bug 10823 - Зависимость на etcnet при обновлении роняет сеть
Summary: Зависимость на etcnet при обновлении роняет сеть
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: udev (show other bugs)
Version: unstable
Hardware: all Linux
: P2 critical
Assignee: Anton Farygin
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-11 19:27 MSK by Vyacheslav Dikonov
Modified: 2007-04-06 16:06 MSD (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vyacheslav Dikonov 2007-02-11 19:27:28 MSK
В результате появления зависимости на etcnet при обновлении системы использующей
net-scripts пакет udev-105 выносит net-scripts. В результате перестают работать
все сетевые интерфейсы. 

Такие подмены НЕЛЬЗЯ делать исподтишка, потому что это вызовет множество проблем
из-за неожиданной необходимости заново настраивать систему, лишившись привычных
средств.
Comment 1 Sergey Vlasov 2007-02-12 00:00:20 MSK
Fixed in udev-105-alt2.